<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Password Reset Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are the default lines which match reasons
    | that are given by the password broker for a password update attempt
    | has failed, such as for an invalid token or invalid new password.
    |
    */

    'password' => 'Пароли должны содержать не менее 8 символов и соответствовать подтверждению.',
    'reset' => 'Ваш пароль был сброшен!',
    'sent' => 'Мы отправили вам ссылку для сброса пароля по электронной почте!',
    'token' => 'Этот токен сброса пароля недействителен.',
    'user' => "Мы не можем найти пользователя с таким адресом электронной почты",
    'reseth' => "Сбросить пароль.",
    'resetdesc' => "Сбросить пароль.",
    'resetbttn' => "Сброс.",
    'email' => "Адрес электронной почты.",
    'pwd' => "Пароль.",
    'pwdconf' => "Подтвердите пароль.",
    'verifyemail' => "Подтвердите адрес электронной почты.",
    'linksent' => "На ваш адрес электронной почты отправлена новая ссылка для подтверждения.",
    'checkemail' => "Прежде чем продолжить, проверьте свою электронную почту на наличие ссылки для подтверждения",
    'didnotreceive' => "Если вы не получили письмо",
    'requestanother' => "нажмите здесь, чтобы запросить другое",
];
